* { padding: 0; margin: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
select, select:focus { width: 225px; height: 34px; cursor: pointer; }
.lead { font-size: 32px; }
h3 { font-weight: 600; margin-top: 40px; }

.btn:active, .btn:hover, .btn:focus { outline: none; -webkit-box-shadow: none; box-shadow: none; }
.btn-move, .btn-move-table { color: #ffffff; background-color: #bfbfbf; }
.btn-move:hover , .btn-move-table:hover{ color: #ffffff; background-color: #8f8f8f; }

.btn-warning { background-color: rgb(234, 100, 12); border-color: rgb(229, 80, 0); }
.btn-warning:hover { background-color: #d25a0b; border-color: rgb(229, 80, 0); }

.btn-visual {
	color: #FFFFFF;
	font-size: 14px;
	text-shadow: none;
	padding: 6px 14px;
	
	background-color: rgb(234, 100, 12); 
	border-color: rgb(229, 80, 0);
	
	position: relative;

	-webkit-box-shadow: 0px 2px 0px 0px #c54e00;
	box-shadow: 0px 2px 0px 0px #c54e00;
	
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.btn-visual:active, .btn-visual:hover, .btn-visual:focus {
	color: #ffffff;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-visual:hover {
	color: #FFFFFF;
	background-color: #ea640c;
	top: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

header, #content, .alert {
	margin: 0 auto;
	max-width: 700px;
}

header {
	margin: 60px auto;
	text-align: center;
}

header h1 {
	width: 320px;
	height: 33px;
	text-align: center;
	margin: 131px auto 32px auto;			
}

header h1 a {
	width: 256px;
	height: 30px;
	margin: 0 auto;
	display: block;
}

header h1 a img {
	display: block;
}

header h1 a span {
	position: absolute;
	top: -9999px;
}

header .btn-warning {margin: -10px 0 0 5px !important}

header form#login  {
	width: 320px;
	font-weight: normal;
	padding: 26px 24px 22px 23px;
	margin: 0 auto;
}

header form#login .row { margin: 0; }
header form#login .row:first-child { margin: 0 0 10px 0; }

header form#login input[type="text"], header  form#login input[type="password"] {
	width: 263px;
	height: 38px;
	color: #666666;
	font-size: 16px;
	border: 1px solid #FFFFFF;
	border-bottom: 1px solid #666666;
	box-shadow: none;
	margin-bottom: 10px;
	padding: 3px 0;
}

header form#login input[type="text"]:focus, header form#login input[type="password"]:focus {
	outline: none;
	color: #ea640c;
	border: 1px solid #FFFFFF;
	border-bottom: 1px solid #ea640c;
}

header form#login input[type="submit"] {
	margin-top: 12px;
	float: right;
}

.btn-add, .btn-edit { margin: -4px 0 0 7px; }
.top-right-container {
	position: absolute;
	top: 20px;
	right: 20px;
}

.btn-delete-client {right: 95px}

/*
Content STYLE
***************/
.btn {background-image: none}
.btn-danger {background-color: #da4f49}

.btn-danger:hover {background-color: #bd362f}

.btn-move {padding: 0 7px}
.btn-delete {padding: 0px 8px}
.btn-add-row {min-width: 65px}

.btn-add-row, .btn-delete-table, .btn-move-table, .btn-add-table {margin-bottom: 50px !important}
.btn-delete-table, .btn-move-table {margin-left: 5px !important}

.table-container {
	background-color: #FFFFFF;
}
.table-striped tbody tr td,
.table-striped tbody tr th {
	background-color: #FFFFFF;
}

table tr td.field-name {
	width: 150px;
	font-style: italic;
}

table tr td.field-value {
	font-weight: bold;
	color: #ea640c;
}